libcompizconfig

CompizConfig plugin required for CCSM

CompizConfig plugin required for compizconfig-settings-manager.

Non è disponibile alcun pacchetto ufficiale per openSUSE Leap 15.3

Distribuzioni

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP1

SUSE SLE-11 SP 4

Mageia Cauldron (unstable)

Mageia 8

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.